Subject: IGMPV3: Source timer expiration in Exclude Mode

From: Suresh Boddapati <[email-masked]>
Date: Wed, 2 Oct 2002 09:25:07 -0700

Hi,
	In the table specified in Section 6.3, when a source timer expires in
EXCLUDE mode, it says "DO NOT Remove Record". I am assuming this means the
source record. If so, what is the use of keeping the record and not removing
it as is done when the mode is INCLUDE? When the group timer expires and the
transition happens to INCLUDE mode, all the source records that have expired
timers are removed anyway. Why keep them till the group timer expires?
Thanks.

Suresh